[arch-commits] Commit in gstreamer0.10-bad/repos (8 files)

Jan de Groot jgc at archlinux.org
Mon Oct 3 16:00:59 EDT 2011


    Date: Monday, October 3, 2011 @ 16:00:59
  Author: jgc
Revision: 139623

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  gstreamer0.10-bad/repos/extra-i686/PKGBUILD
    (from rev 139622, gstreamer0.10-bad/trunk/PKGBUILD)
  gstreamer0.10-bad/repos/extra-i686/gstreamer0.10-bad-plugins.install
    (from rev 139622, gstreamer0.10-bad/trunk/gstreamer0.10-bad-plugins.install)
  gstreamer0.10-bad/repos/extra-x86_64/PKGBUILD
    (from rev 139622, gstreamer0.10-bad/trunk/PKGBUILD)
  gstreamer0.10-bad/repos/extra-x86_64/gstreamer0.10-bad-plugins.install
    (from rev 139622, gstreamer0.10-bad/trunk/gstreamer0.10-bad-plugins.install)
Deleted:
  gstreamer0.10-bad/repos/extra-i686/PKGBUILD
  gstreamer0.10-bad/repos/extra-i686/gstreamer0.10-bad-plugins.install
  gstreamer0.10-bad/repos/extra-x86_64/PKGBUILD
  gstreamer0.10-bad/repos/extra-x86_64/gstreamer0.10-bad-plugins.install

------------------------------------------------+
 extra-i686/PKGBUILD                            |   94 +++++++++++------------
 extra-i686/gstreamer0.10-bad-plugins.install   |   22 ++---
 extra-x86_64/PKGBUILD                          |   94 +++++++++++------------
 extra-x86_64/gstreamer0.10-bad-plugins.install |   22 ++---
 4 files changed, 116 insertions(+), 116 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2011-10-03 20:00:41 UTC (rev 139622)
+++ extra-i686/PKGBUILD	2011-10-03 20:00:59 UTC (rev 139623)
@@ -1,47 +0,0 @@
-# $Id$
-# Maintainer: Jan de Groot <jgc at archlinux.org>
-
-pkgbase=gstreamer0.10-bad
-pkgname=('gstreamer0.10-bad' 'gstreamer0.10-bad-plugins')
-pkgver=0.10.22
-pkgrel=1
-arch=('i686' 'x86_64')
-license=('LGPL' 'GPL')
-makedepends=('pkgconfig' 'gstreamer0.10-base>=0.10.34' 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'soundtouch' 'libvdpau' 'schroedinger' 'libass' 'libvpx' 'gsm' 'libgme' 'rtmpdump' 'libsndfile' 'librsvg')
-url="http://gstreamer.freedesktop.org/"
-options=(!libtool !emptydirs)
-source=(${url}/src/gst-plugins-bad/gst-plugins-bad-${pkgver}.tar.bz2)
-md5sums=('9a2acee1f386f71247003d0d7090fb1c')
-
-build() {
-  cd "${srcdir}/gst-plugins-bad-${pkgver}"
-  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
-    --disable-static --enable-experimental \
-    --with-package-name="GStreamer Bad Plugins (Archlinux)" \
-    --with-package-origin="http://www.archlinux.org/" || return 1
-
-  make || return 1
-  sed -e 's/gst sys ext/gst/' -i Makefile
-}
-
-package_gstreamer0.10-bad() {
-  pkgdesc="GStreamer Multimedia Framework Bad Plugin libraries (gst-plugins-bad)"
-  depends=('gstreamer0.10-base>=0.10.34')
-  groups=('gstreamer0.10-plugins')
-
-  cd "${srcdir}/gst-plugins-bad-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}
-
-package_gstreamer0.10-bad-plugins() {
-  pkgdesc="GStreamer Multimedia Framework Bad Plugins (gst-plugins-bad)"
-  depends=("gstreamer0.10-bad=${pkgver}" 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'libvdpau' 'soundtouch' 'libass' 'schroedinger' 'libvpx' 'gsm' 'rtmpdump' 'libgme' 'libsndfile' 'librsvg')
-  groups=('gstreamer0.10-plugins')
-  install=gstreamer0.10-bad-plugins.install
-
-  cd "${srcdir}/gst-plugins-bad-${pkgver}"
-  make -C gst-libs DESTDIR="${pkgdir}" install
-  make -C ext DESTDIR="${pkgdir}" install
-  make -C sys DESTDIR="${pkgdir}" install
-  make -C gst-libs DESTDIR="${pkgdir}" uninstall
-}

Copied: gstreamer0.10-bad/repos/extra-i686/PKGBUILD (from rev 139622, gstreamer0.10-bad/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2011-10-03 20:00:59 UTC (rev 139623)
@@ -0,0 +1,47 @@
+# $Id$
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+
+pkgbase=gstreamer0.10-bad
+pkgname=('gstreamer0.10-bad' 'gstreamer0.10-bad-plugins')
+pkgver=0.10.22
+pkgrel=2
+arch=('i686' 'x86_64')
+license=('LGPL' 'GPL')
+makedepends=('pkgconfig' 'gstreamer0.10-base>=0.10.34' 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'soundtouch' 'libvdpau' 'schroedinger' 'libass' 'libvpx' 'gsm' 'libgme' 'rtmpdump' 'libsndfile' 'librsvg')
+url="http://gstreamer.freedesktop.org/"
+options=(!libtool !emptydirs)
+source=(${url}/src/gst-plugins-bad/gst-plugins-bad-${pkgver}.tar.bz2)
+md5sums=('9a2acee1f386f71247003d0d7090fb1c')
+
+build() {
+  cd "${srcdir}/gst-plugins-bad-${pkgver}"
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
+    --disable-static --enable-experimental \
+    --with-package-name="GStreamer Bad Plugins (Archlinux)" \
+    --with-package-origin="http://www.archlinux.org/" || return 1
+
+  make || return 1
+  sed -e 's/gst sys ext/gst/' -i Makefile
+}
+
+package_gstreamer0.10-bad() {
+  pkgdesc="GStreamer Multimedia Framework Bad Plugin libraries (gst-plugins-bad)"
+  depends=('gstreamer0.10-base>=0.10.34')
+  groups=('gstreamer0.10-plugins')
+
+  cd "${srcdir}/gst-plugins-bad-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}
+
+package_gstreamer0.10-bad-plugins() {
+  pkgdesc="GStreamer Multimedia Framework Bad Plugins (gst-plugins-bad)"
+  depends=("gstreamer0.10-bad=${pkgver}" 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'libvdpau' 'soundtouch' 'libass' 'schroedinger' 'libvpx' 'gsm' 'rtmpdump' 'libgme' 'libsndfile' 'librsvg')
+  groups=('gstreamer0.10-plugins')
+  install=gstreamer0.10-bad-plugins.install
+
+  cd "${srcdir}/gst-plugins-bad-${pkgver}"
+  make -C gst-libs DESTDIR="${pkgdir}" install
+  make -C ext DESTDIR="${pkgdir}" install
+  make -C sys DESTDIR="${pkgdir}" install
+  make -C gst-libs DESTDIR="${pkgdir}" uninstall
+}

Deleted: extra-i686/gstreamer0.10-bad-plugins.install
===================================================================
--- extra-i686/gstreamer0.10-bad-plugins.install	2011-10-03 20:00:41 UTC (rev 139622)
+++ extra-i686/gstreamer0.10-bad-plugins.install	2011-10-03 20:00:59 UTC (rev 139623)
@@ -1,11 +0,0 @@
-post_install() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-}
-
-post_upgrade() {
-    post_install
-}
-
-post_remove() {
-    post_install
-}

Copied: gstreamer0.10-bad/repos/extra-i686/gstreamer0.10-bad-plugins.install (from rev 139622, gstreamer0.10-bad/trunk/gstreamer0.10-bad-plugins.install)
===================================================================
--- extra-i686/gstreamer0.10-bad-plugins.install	                        (rev 0)
+++ extra-i686/gstreamer0.10-bad-plugins.install	2011-10-03 20:00:59 UTC (rev 139623)
@@ -0,0 +1,11 @@
+post_install() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+}
+
+post_upgrade() {
+    post_install
+}
+
+post_remove() {
+    post_install
+}

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2011-10-03 20:00:41 UTC (rev 139622)
+++ extra-x86_64/PKGBUILD	2011-10-03 20:00:59 UTC (rev 139623)
@@ -1,47 +0,0 @@
-# $Id$
-# Maintainer: Jan de Groot <jgc at archlinux.org>
-
-pkgbase=gstreamer0.10-bad
-pkgname=('gstreamer0.10-bad' 'gstreamer0.10-bad-plugins')
-pkgver=0.10.22
-pkgrel=1
-arch=('i686' 'x86_64')
-license=('LGPL' 'GPL')
-makedepends=('pkgconfig' 'gstreamer0.10-base>=0.10.34' 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'soundtouch' 'libvdpau' 'schroedinger' 'libass' 'libvpx' 'gsm' 'libgme' 'rtmpdump' 'libsndfile' 'librsvg')
-url="http://gstreamer.freedesktop.org/"
-options=(!libtool !emptydirs)
-source=(${url}/src/gst-plugins-bad/gst-plugins-bad-${pkgver}.tar.bz2)
-md5sums=('9a2acee1f386f71247003d0d7090fb1c')
-
-build() {
-  cd "${srcdir}/gst-plugins-bad-${pkgver}"
-  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
-    --disable-static --enable-experimental \
-    --with-package-name="GStreamer Bad Plugins (Archlinux)" \
-    --with-package-origin="http://www.archlinux.org/" || return 1
-
-  make || return 1
-  sed -e 's/gst sys ext/gst/' -i Makefile
-}
-
-package_gstreamer0.10-bad() {
-  pkgdesc="GStreamer Multimedia Framework Bad Plugin libraries (gst-plugins-bad)"
-  depends=('gstreamer0.10-base>=0.10.34')
-  groups=('gstreamer0.10-plugins')
-
-  cd "${srcdir}/gst-plugins-bad-${pkgver}"
-  make DESTDIR="${pkgdir}" install
-}
-
-package_gstreamer0.10-bad-plugins() {
-  pkgdesc="GStreamer Multimedia Framework Bad Plugins (gst-plugins-bad)"
-  depends=("gstreamer0.10-bad=${pkgver}" 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'libvdpau' 'soundtouch' 'libass' 'schroedinger' 'libvpx' 'gsm' 'rtmpdump' 'libgme' 'libsndfile' 'librsvg')
-  groups=('gstreamer0.10-plugins')
-  install=gstreamer0.10-bad-plugins.install
-
-  cd "${srcdir}/gst-plugins-bad-${pkgver}"
-  make -C gst-libs DESTDIR="${pkgdir}" install
-  make -C ext DESTDIR="${pkgdir}" install
-  make -C sys DESTDIR="${pkgdir}" install
-  make -C gst-libs DESTDIR="${pkgdir}" uninstall
-}

Copied: gstreamer0.10-bad/repos/extra-x86_64/PKGBUILD (from rev 139622, gstreamer0.10-bad/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2011-10-03 20:00:59 UTC (rev 139623)
@@ -0,0 +1,47 @@
+# $Id$
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+
+pkgbase=gstreamer0.10-bad
+pkgname=('gstreamer0.10-bad' 'gstreamer0.10-bad-plugins')
+pkgver=0.10.22
+pkgrel=2
+arch=('i686' 'x86_64')
+license=('LGPL' 'GPL')
+makedepends=('pkgconfig' 'gstreamer0.10-base>=0.10.34' 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'soundtouch' 'libvdpau' 'schroedinger' 'libass' 'libvpx' 'gsm' 'libgme' 'rtmpdump' 'libsndfile' 'librsvg')
+url="http://gstreamer.freedesktop.org/"
+options=(!libtool !emptydirs)
+source=(${url}/src/gst-plugins-bad/gst-plugins-bad-${pkgver}.tar.bz2)
+md5sums=('9a2acee1f386f71247003d0d7090fb1c')
+
+build() {
+  cd "${srcdir}/gst-plugins-bad-${pkgver}"
+  ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
+    --disable-static --enable-experimental \
+    --with-package-name="GStreamer Bad Plugins (Archlinux)" \
+    --with-package-origin="http://www.archlinux.org/" || return 1
+
+  make || return 1
+  sed -e 's/gst sys ext/gst/' -i Makefile
+}
+
+package_gstreamer0.10-bad() {
+  pkgdesc="GStreamer Multimedia Framework Bad Plugin libraries (gst-plugins-bad)"
+  depends=('gstreamer0.10-base>=0.10.34')
+  groups=('gstreamer0.10-plugins')
+
+  cd "${srcdir}/gst-plugins-bad-${pkgver}"
+  make DESTDIR="${pkgdir}" install
+}
+
+package_gstreamer0.10-bad-plugins() {
+  pkgdesc="GStreamer Multimedia Framework Bad Plugins (gst-plugins-bad)"
+  depends=("gstreamer0.10-bad=${pkgver}" 'xvidcore' 'libdca' 'bzip2' 'libdc1394' 'neon' 'faac' 'musicbrainz' 'faad2' 'libmms' 'libcdaudio' 'libmpcdec' 'mjpegtools' 'libdvdnav' 'libmodplug' 'jasper' 'liblrdf' 'libofa' 'libvdpau' 'soundtouch' 'libass' 'schroedinger' 'libvpx' 'gsm' 'rtmpdump' 'libgme' 'libsndfile' 'librsvg')
+  groups=('gstreamer0.10-plugins')
+  install=gstreamer0.10-bad-plugins.install
+
+  cd "${srcdir}/gst-plugins-bad-${pkgver}"
+  make -C gst-libs DESTDIR="${pkgdir}" install
+  make -C ext DESTDIR="${pkgdir}" install
+  make -C sys DESTDIR="${pkgdir}" install
+  make -C gst-libs DESTDIR="${pkgdir}" uninstall
+}

Deleted: extra-x86_64/gstreamer0.10-bad-plugins.install
===================================================================
--- extra-x86_64/gstreamer0.10-bad-plugins.install	2011-10-03 20:00:41 UTC (rev 139622)
+++ extra-x86_64/gstreamer0.10-bad-plugins.install	2011-10-03 20:00:59 UTC (rev 139623)
@@ -1,11 +0,0 @@
-post_install() {
-    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
-}
-
-post_upgrade() {
-    post_install
-}
-
-post_remove() {
-    post_install
-}

Copied: gstreamer0.10-bad/repos/extra-x86_64/gstreamer0.10-bad-plugins.install (from rev 139622, gstreamer0.10-bad/trunk/gstreamer0.10-bad-plugins.install)
===================================================================
--- extra-x86_64/gstreamer0.10-bad-plugins.install	                        (rev 0)
+++ extra-x86_64/gstreamer0.10-bad-plugins.install	2011-10-03 20:00:59 UTC (rev 139623)
@@ -0,0 +1,11 @@
+post_install() {
+    usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
+}
+
+post_upgrade() {
+    post_install
+}
+
+post_remove() {
+    post_install
+}



More information about the arch-commits mailing list